Subject: comment on the new patchest

From: Grigory Shepelev <[email-masked]>
Date: Tue, 22 Oct 2024 12:02:13 +0300

Execuse me. I wanted to add comment in every patch on what's changed,
but failed because I'm new with git+email workflow. Had to add this message.

Mostly the fixes are as you've mentioned
1. Move hash out of upper let
2. Move test inputs to native-inputs
3. Fix/add description where it's relevant
4. `search-inputs` -> `this-package-inputs/native-inputs` where possible
5. guix style all of them

Coundn't figure out cl transformations for cl-pango (sbcl-package->[cl/ecl]-source-package
sbcl-cl-pango) will fail with "error: sbcl-xmls: unbound
variable". Seems like there is no cl transformations for sbcl-xmls which
is an input.

This message and patches were sent to patchwise.org, not guix debuggs cos
access to the guix domain are unstable in my country. I hope it's not a problem.
-- 
Best regards,
Grigory Shepelev